count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 528
md5: db1ba047e7bb3dbc2a6acc9ec14cf58c
publications: http://rnacentral.org/api/v1/rna/URS0000A3317F/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A3317F
sequence: UAGUCCACGCCGUAAACGAUGGAUACUAGGUGUCCGGGAAGUUAACCUCCUGGGUACUACAGCUAACGCGUUAAGUAUCCCGCCUGGGGAGUACGGUCGCAAGGCUAAAACUCAAAGGAAUUGACGGGGGCCCGCACAAGCGGUGGAGUAUGUGGUUUAAUUCGAAGCAACGCGCAGAACCUUACCUACCCUUAACAUUUCACGCUCGCCUCAGAGAUGAGGUUUUCUCUUCGGAGACGUGAGGAUAGGUGCUGCAUGGCUGUCGUCAGCUCGUGUCGUAAGAUGUCUGGUUAAGUCCAAUAACGAGCGCAACCCUUAUCCUUAGUUACCAGCAUUGAGUUGGGGACUCUAGGGAGACUGCCGGUGUUAAACCGGAGGAAGGCGGGGAUGACGUCAAGUCAUCACGGCCCUUACGUCCAGGGCUACACACGUGCUACAAUGGUAGAGACAGAGGGCAGCCACUUGGUGACAAGGAGCUAAUCCUUAAACUCUAAUCUCAAGUUCGGAUUGAAGUCUGCAACUCGACUU
url: http://rnacentral.org/api/v1/rna/URS0000A3317F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A3317F/xrefs?format=yaml
